#btn_return {
	position:absolute;
	left:0px;
	top:240px;
	width:140px;
	height:63px;
	z-index:1000;
}
a#btn_return{
	width:112px;
	height:52px;
	background:url(../images/btn_return.png) no-repeat 0 0px;

}
a#btn_return:hover{
	background:url(../images/btn_return.png) no-repeat 0 -52px;
}

a#btn_return img{
	border:none;
}

/*********************/
#btn_walls {
	position:absolute;
	right:12px;
	top:75px;
	width:207px;
	height:50px;
}
a#btn_walls{
	width:207px;
	height:50px;;
	background:url(../images/map/about_walls.png) no-repeat 0 0px;
}
a#btn_walls:hover{background:url(../images/map/about_walls.png) no-repeat 0 -49px;}
a#btn_walls img{border:none;}
/*********************/
#btn_lunettes {
	position:absolute;
	right:12px;
	top:130px;
	width:207px;
	height:50px;
}
a#btn_lunettes{
	width:207px;
	height:50px;;
	background:url(../images/map/about_lunettes.png) no-repeat 0 0px;
}
a#btn_lunettes:hover{background:url(../images/map/about_lunettes.png) no-repeat 0 -49px;}
a#btn_lunettes img{border:none;}
/*********************/
#btn_redoubts {
	position:absolute;
	right:12px;
	top:185px;
	width:207px;
	height:50px;
}
a#btn_redoubts{
	width:207px;
	height:50px;;
	background:url(../images/map/about_redoubts.png) no-repeat 0 0px;
}
a#btn_redoubts:hover{background:url(../images/map/about_redoubts.png) no-repeat 0 -49px;}
a#btn_redoubts img{border:none;}
/*********************/
#btn_today {
	position:absolute;
	right:12px;
	top:239px;
	width:207px;
	height:50px;
}
a#btn_today{
	width:207px;
	height:50px;;
	background:url(../images/map/today.png) no-repeat 0 0px;
}
a#btn_today:hover{background:url(../images/map/today.png) no-repeat 0 -49px;}
a#btn_today img{border:none;}
/*********************/
#btn_region {
	position:absolute;
	right:12px;
	top:294px;
	width:207px;
	height:50px;
}
a#btn_region{
	width:207px;
	height:50px;;
	background:url(../images/map/region.png) no-repeat 0 0px;
}
a#btn_region:hover{background:url(../images/map/region.png) no-repeat 0 -49px;}
a#btn_region img{border:none;}
/*********************/
#btn_site {
	position:absolute;
	right:12px;
	top:347px;
	width:207px;
	height:50px;
}
a#btn_site{
	width:207px;
	height:50px;;
	background:url(../images/map/site.png) no-repeat 0 0px;
}
a#btn_site:hover{background:url(../images/map/site.png) no-repeat 0 -49px;}
a#btn_site img{border:none;}

/*** ROLLOVERS ***/

img#rollover_walls {
	position:absolute;
	margin-top:41px;
	margin-left:145px;
	visibility:hidden;	
}
img#rollover_lunettes {
	position:absolute;
	margin-top:41px;
	margin-left:145px;
	visibility:hidden;	
}
img#rollover_redoubts {
	position:absolute;
	margin-top:153px;
	margin-left:263px;
	visibility:hidden;
}
img#rollover_site {
	position:absolute;
	margin-top:383px;
	margin-left:250px;
	visibility:hidden;
}